#ifndef AI_H
#define AI_H

#include "SDL_net.h"

long abs_distance(long, long, long, long);
long path_distance(long, long, long, long, char*);
char step_towards(long, long, long, long);

void do_ai();

#endif